[application]

name="restore_game_from_exit"
main_scene="res://main.tscn"
icon="res://icon.png"

[autoload]

_Files="*res://scripts/Global/_Files.gd"
_Utils="*res://scripts/Global/_Utils.gd"
_Restore_Cash="*res://scripts/Global/_Restore_Cash.gd"

[physics_2d]

motion_fix_enabled=true
